E-Arogya - Bug #566

deployed builds in pi-cloud and ga servers

31/05/2024 03:19 PM - Harish Beechani

Status: Closed Start date: 30/05/2024
Priority: High Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 31/05/2024 04:12 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 02/06/2024 10:24 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)

#3 - 06/06/2024 12:11 AM - Harish Beechani

- Status changed from In Progress to Resolved

#4 - 30/09/2024 04:21 PM - Gautam Kumar

- Status changed from Resolved to Closed
